body {  
	font-size: small;
	color: #000000; 
	text-align: center; vertical-align: middle
}
.txt_title { font-size: x-small; font-style: normal; font-weight: bold; color: #000000; }
.txt_header { font-size: x-small; font-style: normal; font-weight: bold; color: #000000; background-color: #F2F2F2}
.txt_header_s { font-size: xx-small; font-style: normal; font-weight: bold; color: #000000; background-color: #F2F2F2}
.txt_detail { font-size: x-small; color: #000000}
.txt_detail_s { font-size: xx-small; color: #000000}
.txt_def { font-size: x-small; color: #000000 text-align ; background-color: #CFFAD3}
.txt_prodnm { font-size: small; font-style: normal; font-weight: bold; color: #000000 }
.txt_top_header { font-size: x-small; color: #FFFFFF; background-color: #666666; line-height: 20px}
.txt_sub_header { font-size: x-small; font-style: normal; font-weight: normal; color: #000000; background-color: #F0F0F0}
.txt_att { font-size: x-small; color: #cc3333}
.txt_cmt{ width:600px;line-height:122%; font-size: x-small; font-style: normal; font-weight: normal; color: #000000;}


#box_under {
	width:708px;
	padding:0px;
	margin:0px;
	border:1px solid #cccccc;}

#box_under td {
	padding:3px 5px 3px 10px;
}

.box_under_top {
	padding:3px;
	border:1px solid #999999;
	margin:10px 3px 15px 0px;
	background-color:#cccccc;}


.box_title {
	padding:3px;
	border:1px solid #cccccc;
	margin:0px 3px 10px 0px;}


.box5 { font-size: x-small; width: 230px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border: 1px #CCCCCC solid; background-color: #CFFAD3; text-align: center}
.box6 {  font-size: small; width: 300px; margin-top: 3px; margin-right: 3px; margin-bottom: 3px; margin-left: 3px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border: 1px #CCCCCC solid; font-weight: bold}

.box_t { font-size: x-small; font-weight: bold; width: 600px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border: 1px #CCCCCC solid; background-color: #E6E6FF; text-align: left}
.box_st { font-size: x-small; width: 230px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; border: 1px #CCCCCC solid; background-color: #CFFAD3; text-align: left}
.box7 {  background-color: #dcdcdc; width: 520px; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; clip:  rect(   )}
.box8 {  width: 598px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border: 1px #ffcc66 solid}


#box_wsr {
	width:708px;
	padding:0px;
	margin:0px;
	border-width:0px 0px 1px 1px;
	border-color:#cccccc;
	border-style:solid;
}

#box_wsr td {
	padding:3px;
	border-width:1px 1px 0px 0px;
	border-color:#cccccc;
	border-style:solid;
 }

#box_wsr td#nb1{
	border-width:0px 1px 0px 0px;
	border-color:#cccccc;
	border-style:solid;
 }



#box_wsr2 td {
	border:0px;
 }
